## starjava-votable 2.0%2B2018.10.31

=== debian/changelog ===
starjava-votable (2.0+2018.10.31-2) unstable; urgency=low

  * Make starjava-votable reproducible

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Nov 2018 21:41:00 +0100

starjava-votable (2.0+2018.10.31-1) unstable; urgency=medium

  * New upstream version 2.0+2018.10.31. Closes: #912346
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Nov 2018 09:34:59 +0100

starjava-votable (2.0+2018.05.01-1) unstable; urgency=low

  * New upstream version 2.0+2018.05.01

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jun 2018 11:30:35 +0200

starjava-votable (2.0+2018.04.17-2) unstable; urgency=low

  * Add versioned depends to java package (Closes: #896977)

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Apr 2018 16:29:09 +0200

starjava-votable (2.0+2018.04.17-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 2.0+2018.04.17. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11
  * Check DEB_BUILD_OPTIONS on  override_dh_auto_test

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Apr 2018 15:47:10 +0200

starjava-votable (2.0+2017.11.07-1) unstable; urgency=low

  * New upstream version 2.0+2017.11.07

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2017 22:02:58 +0100

starjava-votable (2.0+2017.07.31-1) unstable; urgency=low

  * New upstream version 2.0+2017.07.31
  * Set doc package to Multi-Arch: foreign
  * Rediff patches
  * Push Standards-Version to 4.1.1 (no changes)

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 16:11:29 +0200

starjava-votable (2.0+2016.12.22-1) unstable; urgency=low

  * Initial release. (Closes: #855792)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 20:33:12 +0200
