## starjava-votable 2.0%2B2024.11.07

=== debian/control ===
Source: starjava-votable
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-exec,
               javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     libaxis-java,
                     starlink-auth-java,
                     starlink-fits-java (>= 0.1+2024.08.05~),
                     starlink-table-java (>= 4.1.4~),
                     starlink-util-java (>= 1.0+2023.10.31~)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
Homepage: https://github.com/Starlink/starjava/tree/master/votable
Rules-Requires-Root: no

Package: starlink-votable-java
Architecture: all
Depends: starlink-fits-java  (>= 0.1+2024.08.05~),
         starlink-table-java (>= 4.1.3~),
         starlink-util-java (>= 1.0+2022.09.23~),
         ${java:Depends},
         ${misc:Depends}
Description: Classes for VOTable input and output
 The VOTable format is an XML standard for the interchange of data
 represented as a set of tables. In this context, a table is an
 unordered set of rows, each of a uniform structure, as specified in
 the table description (the table metadata). VOTable was designed to
 be close to the FITS Binary Table format.

Package: starlink-votable-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Classes for VOTable input and output (javadoc)
 The VOTable format is an XML standard for the interchange of data
 represented as a set of tables. In this context, a table is an
 unordered set of rows, each of a uniform structure, as specified in
 the table description (the table metadata). VOTable was designed to
 be close to the FITS Binary Table format.
 .
 This package contains the JavaDoc documentation of the package.
