## starjava-votable 2.0+2016.12.22

=== debian/control ===
Source: starjava-votable
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     libaxis-java,
                     libfits-java,
                     starlink-fits-java,
                     starlink-table-java,
                     starlink-util-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-votable.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-votable.git
Homepage: https://github.com/Starlink/starjava/tree/master/votable

Package: starlink-votable-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Classes for VOTable input and output
 The VOTable format is an XML standard for the interchange of data
 represented as a set of tables. In this context, a table is an
 unordered set of rows, each of a uniform structure, as specified in
 the table description (the table metadata). VOTable was designed to
 be close to the FITS Binary Table format.

Package: starlink-votable-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Classes for VOTable input and output (javadoc)
 The VOTable format is an XML standard for the interchange of data
 represented as a set of tables. In this context, a table is an
 unordered set of rows, each of a uniform structure, as specified in
 the table description (the table metadata). VOTable was designed to
 be close to the FITS Binary Table format.
 .
 This package contains the JavaDoc documentation of the package.
