## starjava-votable 2.0+2017.07.31

=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                      default-jdk-doc,
                      junit,
                      libaxis-java,
-                     libfits-java,
-                     starlink-fits-java,
+                     libfits-java (>= 1.15.2~),
+                     starlink-fits-java (>= 0.1+2017.07.31-1),
                      starlink-table-java,
                      starlink-util-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-votable.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
@@ -30,6 +30,7 @@
 
 Package: starlink-votable-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
