## starjava-votable 2.0+2017.11.07

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      junit,
                      libaxis-java,
                      libfits-java (>= 1.15.2~),
-                     starlink-fits-java (>= 0.1+2017.07.31-1),
+                     starlink-fits-java (>= 0.1+2017.07.31),
                      starlink-table-java,
                      starlink-util-java
 Standards-Version: 4.1.1
