=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
	ant test -Djava.awt.headless=true

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/votable starjava-votable ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-votable ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-votable/build.xml | cut -d\" -f2| tr - .` ; \
	DATE=`stat -c %y starjava-votable/src/main/uk/ac/starlink/votable/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	tar cf starjava-votable_$$VERSION+$$DATE.orig.tar starjava-votable ; \
	rm -rf starjava-votable ; \
	xz starjava-votable_$$VERSION+$$DATE.orig.tar
