## starjava-votable 2.0+2018.05.01

=== debian/control ===
--- 
+++ 
@@ -3,24 +3,27 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      libaxis-java,
                      libfits-java (>= 1.15.2~),
-                     starlink-fits-java (>= 0.1+2017.07.31),
+                     starlink-fits-java (>= 0.1+2017.11.10),
                      starlink-table-java,
                      starlink-util-java
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-votable.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-votable.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
 
 Package: starlink-votable-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: libfits-java (>= 1.15.2~),
+         starlink-fits-java (>= 0.1+2017.11.10),
+         ${java:Depends},
+         ${misc:Depends}
 Description: Classes for VOTable input and output
  The VOTable format is an XML standard for the interchange of data
  represented as a set of tables. In this context, a table is an
