## starjava-votable 2.0+2018.10.31

=== debian/changelog ===
starjava-votable (2.0+2018.10.31-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:19:46 +0800
