## starjava-votable 2.0+2019.07.12

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -11,9 +11,9 @@
                      libaxis-java,
                      libfits-java (>= 1.15.2~),
                      starlink-fits-java (>= 0.1+2017.11.10),
-                     starlink-table-java,
+                     starlink-table-java (>= 3.3.3~),
                      starlink-util-java
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
