## starjava-votable 2.0+2019.11.15

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      starlink-fits-java (>= 0.1+2017.11.10),
                      starlink-table-java (>= 3.3.3~),
                      starlink-util-java
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
