## starjava-votable 2.0+2020.04.02

=== debian/control ===
--- 
+++ 
@@ -3,27 +3,33 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      libaxis-java,
                      libfits-java (>= 1.15.2~),
-                     starlink-fits-java (>= 0.1+2017.11.10),
-                     starlink-table-java (>= 3.3.3~),
+                     starlink-fits-java,
+                     starlink-table-java (>= 3.4.1~),
                      starlink-util-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
+Rules-Requires-Root: no
 
 Package: starlink-votable-java
 Architecture: all
 Depends: libfits-java (>= 1.15.2~),
-         starlink-fits-java (>= 0.1+2017.11.10),
+         starlink-table-java (>= 3.4.1~),
          ${java:Depends},
          ${misc:Depends}
+Breaks: starlink-ttools-java (<< 3.2.1~),
+        starlink-vo-java (<< 0.2+2020.06.10~)
 Description: Classes for VOTable input and output
  The VOTable format is an XML standard for the interchange of data
  represented as a set of tables. In this context, a table is an
