## starjava-votable 2.0+2021.01.10

=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      libaxis-java,
                      libfits-java (>= 1.15.2~),
                      starlink-fits-java,
-                     starlink-table-java (>= 3.4.1~),
-                     starlink-util-java
-Standards-Version: 4.5.0
+                     starlink-table-java (>= 4~),
+                     starlink-util-java (>= 1.0+2021.01.10~)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
@@ -25,7 +25,8 @@
 Package: starlink-votable-java
 Architecture: all
 Depends: libfits-java (>= 1.15.2~),
-         starlink-table-java (>= 3.4.1~),
+         starlink-table-java (>= 4~),
+         starlink-util-java (>= 1.0+2021.01.10~),
          ${java:Depends},
          ${misc:Depends}
 Breaks: starlink-ttools-java (<< 3.2.1~),
