## starjava-votable 2.0+2021.10.15

=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                      default-jdk-doc,
                      junit,
                      libaxis-java,
-                     libfits-java (>= 1.15.2~),
-                     starlink-fits-java,
+                     libfits-java,
+                     starlink-fits-java (>= 0.1+2021.09.03~),
                      starlink-table-java (>= 4~),
                      starlink-util-java (>= 1.0+2021.01.10~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
@@ -24,7 +24,7 @@
 
 Package: starlink-votable-java
 Architecture: all
-Depends: libfits-java (>= 1.15.2~),
+Depends: libfits-java (>= 0.1+2021.09.03~),
          starlink-table-java (>= 4~),
          starlink-util-java (>= 1.0+2021.01.10~),
          ${java:Depends},
