## starjava-votable 2.0+2022.01.28

=== debian/control ===
--- 
+++ 
@@ -24,7 +24,8 @@
 
 Package: starlink-votable-java
 Architecture: all
-Depends: libfits-java (>= 0.1+2021.09.03~),
+Depends: libfits-java,
+         starlink-fits-java (>= 0.1+2021.09.03~),
          starlink-table-java (>= 4~),
          starlink-util-java (>= 1.0+2021.01.10~),
          ${java:Depends},
