## starjava-votable 2.0+2022.04.04

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
                      default-jdk-doc,
                      junit,
                      libaxis-java,
-                     libfits-java,
-                     starlink-fits-java (>= 0.1+2021.09.03~),
-                     starlink-table-java (>= 4~),
-                     starlink-util-java (>= 1.0+2021.01.10~)
+                     starlink-fits-java (>= 0.1+2022.04.12~),
+                     starlink-table-java (>= 4.1~),
+                     starlink-util-java (>= 1.0+2022.04.04~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
@@ -24,10 +23,9 @@
 
 Package: starlink-votable-java
 Architecture: all
-Depends: libfits-java,
-         starlink-fits-java (>= 0.1+2021.09.03~),
-         starlink-table-java (>= 4~),
-         starlink-util-java (>= 1.0+2021.01.10~),
+Depends: starlink-fits-java  (>= 0.1+2022.04.12~),
+         starlink-table-java (>= 4.1~),
+         starlink-util-java (>= 1.0+2022.04.04~),
          ${java:Depends},
          ${misc:Depends}
 Breaks: starlink-ttools-java (<< 3.2.1~),
