## starjava-votable 2.0+2022.08.30

=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      junit,
                      libaxis-java,
                      starlink-fits-java (>= 0.1+2022.04.12~),
-                     starlink-table-java (>= 4.1~),
-                     starlink-util-java (>= 1.0+2022.04.04~)
-Standards-Version: 4.6.0
+                     starlink-table-java (>= 4.1.3~),
+                     starlink-util-java (>= 1.0+2022.09.23~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
@@ -24,8 +24,8 @@
 Package: starlink-votable-java
 Architecture: all
 Depends: starlink-fits-java  (>= 0.1+2022.04.12~),
-         starlink-table-java (>= 4.1~),
-         starlink-util-java (>= 1.0+2022.04.04~),
+         starlink-table-java (>= 4.1.3~),
+         starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
          ${misc:Depends}
 Breaks: starlink-ttools-java (<< 3.2.1~),
