## starjava-votable 2.0+2023.04.14

=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      junit,
                      libaxis-java,
                      starlink-fits-java (>= 0.1+2022.04.12~),
-                     starlink-table-java (>= 4.1.3~),
+                     starlink-table-java (>= 4.1.4~),
                      starlink-util-java (>= 1.0+2022.09.23~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
@@ -28,8 +28,6 @@
          starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-ttools-java (<< 3.2.1~),
-        starlink-vo-java (<< 0.2+2020.06.10~)
 Description: Classes for VOTable input and output
  The VOTable format is an XML standard for the interchange of data
  represented as a set of tables. In this context, a table is an
