## starjava-votable 2.0+2023.10.31

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
                      default-jdk-doc,
                      junit,
                      libaxis-java,
+                     starlink-auth-java,
                      starlink-fits-java (>= 0.1+2022.04.12~),
                      starlink-table-java (>= 4.1.4~),
-                     starlink-util-java (>= 1.0+2022.09.23~)
+                     starlink-util-java (>= 1.0+2023.10.31~)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
