## starjava-votable 2.0+2024.02.22

=== debian/changelog ===
starjava-votable (2.0+2024.02.22-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 2.0+2024.02.22
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2024 12:16:12 +0200
