=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      starlink-fits-java (>= 0.1+2022.04.12~),
                      starlink-table-java (>= 4.1.4~),
                      starlink-util-java (>= 1.0+2023.10.31~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-votable
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-votable.git
 Homepage: https://github.com/Starlink/starjava/tree/master/votable
