## starjava-votable 2.0+2024.08.05

=== debian/changelog ===
starjava-votable (2.0+2024.08.05-1) unstable; urgency=medium

  * New upstream version 2.0+2024.08.05
  * Rediff patches
  * Update minversion of starlink-fits-java dependency

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 14:23:52 +0200
