## starjava-votable 2.0+2024.08.29

=== debian/changelog ===
starjava-votable (2.0+2024.08.29-1) unstable; urgency=medium

  * New upstream version 2.0+2024.08.29

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 12:53:33 +0100
