=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      junit,
                      libaxis-java,
                      starlink-auth-java,
-                     starlink-fits-java (>= 0.1+2022.04.12~),
+                     starlink-fits-java (>= 0.1+2024.08.05~),
                      starlink-table-java (>= 4.1.4~),
                      starlink-util-java (>= 1.0+2023.10.31~)
 Standards-Version: 4.7.0
@@ -24,7 +24,7 @@
 
 Package: starlink-votable-java
 Architecture: all
-Depends: starlink-fits-java  (>= 0.1+2022.04.12~),
+Depends: starlink-fits-java  (>= 0.1+2024.08.05~),
          starlink-table-java (>= 4.1.3~),
          starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
