## starjava-votable 2.0+2024.11.07

=== debian/changelog ===
starjava-votable (2.0+2024.11.07-1) unstable; urgency=medium

  * New upstream version 2.0+2024.11.07
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 15:45:33 +0100
